Development Blog

Firebug 2.0.18

The Firebug team released Firebug 2.0.18. This is a maintenance release ensuring compatibility with latest Firefox releases.

 

The beta channel on AMO is also updated.

 
Firebug 2.0.18 is compatible with Firefox 30 – 52

 
Firebug 2.0.18 fixes issue 8030. The extension is marked as multi-process (e10s) compatible so, it isn’t blacklisted and users can continue installing it. This way Firebug can help users to easily migrate into built-in Firefox developer tools – in case it’s running in multi-process enabled browser. When opened in a multi-process Firefox, Firebug’s tools cannot be used. Firebug will then only assist the user with migration to Firefox’s built-in tools.

 

You might also want to read about Unifying Firebug & Firefox DevTools.

 

Please post feedback in the newsgroup, thanks.

Jan ‘Honza’ Odvarko

 

Comments are closed.